diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf
index a24c1a9..b030de8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-HU.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Hungary Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-HU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-hu</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-HU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-HU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Hungary, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -83,10 +83,10 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;CityOfCountyRight">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;CityWithCountyRights">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>city of county right</rdfs:label>
-      <skos:definition>subdivision category city of county right in the country of Hungary</skos:definition>
+      <rdfs:label>city with county rights</rdfs:label>
+      <skos:definition>subdivision category city with county rights in the country of Hungary</skos:definition>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
@@ -118,16 +118,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Nyiregyhaza">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Nyíregyháza</rdfs:label>
-      <skos:definition>The city of county right of Nyíregyháza in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Nyíregyháza in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Nyíregyháza</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-NY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Nyíregyháza in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Nyíregyháza in the country of Hungary</skos:definition>
       <rdfs:label>HU-NY</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-NY</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Nyiregyhaza"/>
@@ -148,16 +148,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Tatabanya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Tatabánya</rdfs:label>
-      <skos:definition>The city of county right of Tatabánya in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Tatabánya in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Tatabánya</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-TB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Tatabánya in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Tatabánya in the country of Hungary</skos:definition>
       <rdfs:label>HU-TB</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-TB</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Tatabanya"/>
@@ -238,16 +238,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Miskolc">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Miskolc</rdfs:label>
-      <skos:definition>The city of county right of Miskolc in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Miskolc in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Miskolc</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-MI">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Miskolc in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Miskolc in the country of Hungary</skos:definition>
       <rdfs:label>HU-MI</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-MI</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Miskolc"/>
@@ -268,16 +268,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Pecs">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Pécs</rdfs:label>
-      <skos:definition>The city of county right of Pécs in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Pécs in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Pécs</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-PS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Pécs in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Pécs in the country of Hungary</skos:definition>
       <rdfs:label>HU-PS</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-PS</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Pecs"/>
@@ -298,16 +298,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Salgotarjan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Salgótarján</rdfs:label>
-      <skos:definition>The city of county right of Salgótarján in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Salgótarján in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Salgótarján</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-ST">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Salgótarján in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Salgótarján in the country of Hungary</skos:definition>
       <rdfs:label>HU-ST</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-ST</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Salgotarjan"/>
@@ -388,16 +388,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Bekescsaba">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Békéscsaba</rdfs:label>
-      <skos:definition>The city of county right of Békéscsaba in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Békéscsaba in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Békéscsaba</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-BC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Békéscsaba in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Békéscsaba in the country of Hungary</skos:definition>
       <rdfs:label>HU-BC</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-BC</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Bekescsaba"/>
@@ -448,16 +448,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Debrecen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Debrecen</rdfs:label>
-      <skos:definition>The city of county right of Debrecen in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Debrecen in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Debrecen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-DE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Debrecen in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Debrecen in the country of Hungary</skos:definition>
       <rdfs:label>HU-DE</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-DE</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Debrecen"/>
@@ -538,16 +538,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Sopron">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Sopron</rdfs:label>
-      <skos:definition>The city of county right of Sopron in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Sopron in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Sopron</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-SN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Sopron in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Sopron in the country of Hungary</skos:definition>
       <rdfs:label>HU-SN</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-SN</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Sopron"/>
@@ -658,16 +658,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Szeged">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Szeged</rdfs:label>
-      <skos:definition>The city of county right of Szeged in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Szeged in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szeged</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-SD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Szeged in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Szeged in the country of Hungary</skos:definition>
       <rdfs:label>HU-SD</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-SD</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Szeged"/>
@@ -748,16 +748,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Zalaegerszeg">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Zalaegerszeg</rdfs:label>
-      <skos:definition>The city of county right of Zalaegerszeg in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Zalaegerszeg in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Zalaegerszeg</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-ZE">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Zalaegerszeg in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Zalaegerszeg in the country of Hungary</skos:definition>
       <rdfs:label>HU-ZE</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-ZE</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Zalaegerszeg"/>
@@ -778,16 +778,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Dunaujvaros">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Dunaújváros</rdfs:label>
-      <skos:definition>The city of county right of Dunaújváros in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Dunaújváros in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Dunaújváros</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-DU">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Dunaújváros in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Dunaújváros in the country of Hungary</skos:definition>
       <rdfs:label>HU-DU</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-DU</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Dunaujvaros"/>
@@ -838,16 +838,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Szekesfehervar">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Székesfehérvár</rdfs:label>
-      <skos:definition>The city of county right of Székesfehérvár in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Székesfehérvár in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Székesfehérvár</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-SF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Székesfehérvár in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Székesfehérvár in the country of Hungary</skos:definition>
       <rdfs:label>HU-SF</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-SF</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Szekesfehervar"/>
@@ -868,16 +868,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Szekszard">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Szekszárd</rdfs:label>
-      <skos:definition>The city of county right of Szekszárd in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Szekszárd in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Szekszárd</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-SS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Szekszárd in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Szekszárd in the country of Hungary</skos:definition>
       <rdfs:label>HU-SS</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-SS</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Szekszard"/>
@@ -928,16 +928,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Erd">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Érd</rdfs:label>
-      <skos:definition>The city of county right of Érd in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Érd in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Érd</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-ER">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Érd in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Érd in the country of Hungary</skos:definition>
       <rdfs:label>HU-ER</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-ER</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Erd"/>
@@ -958,16 +958,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Nagykanizsa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Nagykanizsa</rdfs:label>
-      <skos:definition>The city of county right of Nagykanizsa in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Nagykanizsa in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Nagykanizsa</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-NK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Nagykanizsa in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Nagykanizsa in the country of Hungary</skos:definition>
       <rdfs:label>HU-NK</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-NK</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Nagykanizsa"/>
@@ -1048,16 +1048,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Eger">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Eger</rdfs:label>
-      <skos:definition>The city of county right of Eger in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Eger in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Eger</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-EG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Eger in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Eger in the country of Hungary</skos:definition>
       <rdfs:label>HU-EG</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-EG</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Eger"/>
@@ -1078,16 +1078,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Gyor">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Győr</rdfs:label>
-      <skos:definition>The city of county right of Győr in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Győr in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Győr</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-GY">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Győr in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Győr in the country of Hungary</skos:definition>
       <rdfs:label>HU-GY</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-GY</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Gyor"/>
@@ -1138,16 +1138,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Kecskemet">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Kecskemét</rdfs:label>
-      <skos:definition>The city of county right of Kecskemét in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Kecskemét in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Kecskemét</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-KM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Kecskemét in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Kecskemét in the country of Hungary</skos:definition>
       <rdfs:label>HU-KM</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-KM</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Kecskemet"/>
@@ -1258,16 +1258,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Hodmezovasarhely">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Hódmezővásárhely</rdfs:label>
-      <skos:definition>The city of county right of Hódmezővásárhely in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Hódmezővásárhely in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Hódmezővásárhely</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-HV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Hódmezővásárhely in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Hódmezővásárhely in the country of Hungary</skos:definition>
       <rdfs:label>HU-HV</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-HV</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Hodmezovasarhely"/>
@@ -1288,16 +1288,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;Kaposvar">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Kaposvár</rdfs:label>
-      <skos:definition>The city of county right of Kaposvár in the country of Hungary</skos:definition>
+      <skos:definition>The city with county rights of Kaposvár in the country of Hungary</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Hungary"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hu">Kaposvár</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityOfCountyRight"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-hu;CityWithCountyRights"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-hu;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-hu;HU-KV">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of county right of Kaposvár in the country of Hungary</skos:definition>
+      <skos:definition>subdivision code for the city with county rights of Kaposvár in the country of Hungary</skos:definition>
       <rdfs:label>HU-KV</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">HU-KV</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-hu;Kaposvar"/>
